.guest
  .form-group
    %label{ for: "first_name" }
      = t labels[:first_name]
    = f.text_field(:first_name,                             |
        class: 'form-control',                              |
        id: "#{labels[:id]}-first-name",                    |
        placeholder: "#{t labels[:first_name_placeholder]}" |
      )                                                     |
  .form-group
    %label{ for: "surname" }
      = t labels[:surname]
    = f.text_field(:surname,                              |
        class: 'form-control',                            |
        id: "#{labels[:id]}-surname",                     |
        placeholder: "#{t labels[:surname_placeholder]}"  |
      )                                                   |
  = f.hidden_field :staff, value: f.object.staff
